html, body {
	margin: 0;
}
body {
	width: 996px;
	background-color: #4B5142;
	background-image: url(../images/bg_body.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70.01%;
	color: #4b4b4b;
}
body.iframe {
	width: 437px;
	background-color: #ffffff;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70.01%;
	color: #4b4b4b;
}
* {
	font-size: 1em;
}

/* -------- Wrapper Container -------- */
div#header {
	width: 994px;
}
div#wrapper {
	float: left;
	width: 821px;
	height: auto;
	margin-top: 10px;
}

table.banners {
	width: 821px;
	border: 0;
	border-collapse: collapse;
}
table.banners td.banner {
	padding: 0;
	height: 90px;
}
table.banners td.banner img, table.banners td.banner object, table.banners td.banner embed {
	display: block;
}

div.fullbanner {
	margin-left: 10px;
	margin-bottom: 0;
}
div.fullbanner div {
	float: right;
	display: inline;
	margin-right: 173px;
}
div.fullbanner div * {
	margin: 0;
}
div.fullbanner div img	{
	display: block;
}
div.fullbanner.roadblocktop div {
	float: right;
	margin-right: 163px;
}
div.skyscraper {
	float: left;
	width: 160px;
	padding: 0 0 0 10px;
}
div.skyscraper div {
	margin-top: 10px;
}
div.skyscraper div * {
	margin: 0;
}
div.skyscraper div img	{
	display: block;
}
div.skyscraper.roadblockright div {
	position: absolute;
	top: -10px;
}
div.rectangle {
	width: 300px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
div.pushdown {
	margin:0 auto 10px;
}
div.pushdown * {
	margin:0 auto;
}
div#content_wrapper {
	min-height: 480px;
	height: auto !important;
	height: 480px;
	padding: 0;
	background-color: #ffffff;
}

/* -------- General Formatting --------*/
br.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}
form, fieldset, label {
	margin: 0;
	padding: 0;
	border: 0;
}

input, textarea, select {
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: 0;
}
img.wemf_pixel {
	position: absolute;
	top: 0;
	left: 0;
}
p, h1, h2, h3, h4, h5 {
	margin: 0 0 1em 0;
	font-size: 1em;
}
h1 {
	font-size: 1.6em;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	margin-bottom: 0.3em;
}
h2 {
	font-size: 1.20em;
	margin-bottom: 0.3em;
	font-weight: normal;
	text-transform: uppercase;
	color: #8e865c;
}
h3 {
	font-size: 1em;
	margin-bottom: 0.3em;
}
h1 span.byline {
	font-size: 0.6em;
	text-transform: none;
}
h2 span.byline {
	font-size: 0.8em;
	text-transform: none;
}
th h1, th h2, th h3, 
td h1, td h2, td h3 {
	margin: 0;
}
p {
	margin-bottom: 0.3em;
}
a:link, a:visited  {
	text-decoration: none;
	color: #0099cc;
}
a:hover {
	color: #4b4b4b;
}
a:active {
	color: #0099cc;
}
a.action {
	display: block;
	text-decoration: none;
	background-image: url(../images/ic_arrow_go.gif);
	background-position: 0 0.35em;
	background-repeat: no-repeat;
	padding-left: 12px !important;
}
a.print {
	display: block;
	text-decoration: none;
	background-image: url(../images/ic_print.gif);
	background-position: 0 1px;
	background-repeat: no-repeat;
	padding-left: 17px !important;
}
a.send {
	display: block;
	text-decoration: none;
	background-image: url(../images/ic_send.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding-left: 21px !important;
}
a.listen {
	display: block;
	text-decoration: none;
	background-image: url(../images/ic_loudspeaker.gif);
	background-position: 0 1px;
	background-repeat: no-repeat;
	padding-left: 17px !important;
}
ul {
	margin: 0;
	margin-left: 1.5em;
	margin-bottom: 1.5em;
	padding: 0;
}
/* -------- Header Section -------- */
/* -------- Meta Navigation -------- */
div#meta_navigation {
	width: auto;
	height: 87px;
	background-color: #ffffff;
	background-image: url(../images/bg_meta.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	padding-top: 20px;
}
div.visual {
	position: absolute;
	width: 151px;
	height: 83px;
	margin-left: 164px;
	background-image: url(../images/img_visual.png);
	z-index: 50;
}
* html div.visual {
	/* src muss relative zur html-Seite sein */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='http://www.sonntagszeitung.ch/fileadmin/templates/images/img_visual.png', sizingMethod='scale');
	background-color: transparent;
	background-image: none;
}
div.visual_link {
	position: absolute;
	width: 151px;
	height: 83px;
	margin-left: 164px;
	z-index: 100;
}
img.logo {
	display: block;
	margin-left: 9px;
}
div.metanav {
	width: auto;
	margin-left: 10px;
	margin-right: 12px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
span.claim {
	float: left;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 9px;
	color: #999999;
	padding-top: 1px;
}
div.metanav ul {
	float: right;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
div.metanav ul li {
	float: left;
	background-image: url(../images/ic_meta.gif);
	background-repeat: no-repeat;
	background-position: 100% 1px;
}
div.metanav a {
	text-decoration: none;
	color: #6E6E6E;
	padding-left: 5px;
	padding-right: 5px;
}
div.metanav ul li a:link, div.metanav ul li a:visited {
	color: #6E6E6E;
}
div.metanav ul li a:hover {
	color: #838383;
}
div.metanav ul li a:active {
	color: #6E6E6E;
}
div.metanav ul li.active a:link, div.metanav ul li.active a:visited, 
div.metanav ul li.active a:hover, div.metanav ul li.active a:active {
	color: #000000;
}
div.sitesearch {
	float: right;
	margin: -1px 0 -1px 0;
}
div.sitesearch * {
	float: left;
}
div.sitesearch label {
	padding: 1px 4px 0 5px;
}
div.sitesearch input {
	font-size: 0.85em;
}
div.sitesearch input.btn_search {
	padding: 5px 0 5px 4px;
	background-color: #ffffff;
}

/* ---- Content Container ---- */
div.content_container {
	clear: both;
	width: auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	background-color: transparent;
	background-image: url(../images/bg_content.gif);
	background-position: 0 0;
	background-repeat: repeat-y;
	margin-bottom: 15px;
}
/* ---- Content ---- */
div.content_wide {
	width: 795px;
	border-bottom: 2px solid #ffffff;
}
div.content_wide img {
	border: 0;
	display: block;
}
/* ---- Navigation ---- */
ul.nav_1st {
	width: 121px;
	margin: 0 10px 25px 10px;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
ul.nav_1st.subnav {
	border-top: 1px solid #E2DECA;
}
ul.nav_1st li {
	padding: 1px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #E2DECA;
}
ul.nav_1st li a:link, ul.nav_1st li a:visited  {
	color: #0099cc;
}
ul.nav_1st li a:hover {
	color: #000000;
}
ul.nav_1st li a:active {
	color: #0099cc;
}
ul.nav_1st li.active a:link, ul.nav_1st li.active a:visited, 
ul.nav_1st li.active a:hover, ul.nav_1st li.active a:active {
	color: #000000;
}
ul.nav_2nd {
	margin: 0;
	margin-left: 8px;
	padding: 0;
	list-style-type: none;
}
ul.nav_2nd li {
	padding: 1px;
	font-weight: normal;
	text-transform: uppercase;
	border-top: 1px solid #E2DECA;
	border-bottom: 0;
}
ul.nav_1st li.active ul.nav_2nd li a:link, ul.nav_1st li.active ul.nav_2nd li a:visited, 
ul.nav_1st li.active ul.nav_2nd li a:link, ul.nav_2nd li.active li a:visited {
	color: #6E6E6E;
}
ul.nav_1st ul.nav_2nd li a:hover {
	color: #000000;
}
ul.nav_1st ul.nav_2nd li a:active {
	color: #6E6E6E;
}
ul.nav_1st li.active ul.nav_2nd li.active a:link, ul.nav_1st li.active ul.nav_2nd li.active a:visited, 
ul.nav_1st li.active ul.nav_2nd li.active a:hover, ul.nav_1st li.active ul.nav_2nd li.active a:active {
	color: #000000;
}
/* ---- Content Containers ---- */
div.content_left {
	float: left;
	display: inline;
	width: 141px;
}
div.content_center {
	float: left;
	display: inline;
	width: 438px;
	margin-left: 10px;
}
div.content_center.wide {
	width: 661px;
	background: #FFF;
}
body.iframe div.content_center {
	margin-left: 0px;
	width: 437px;
}
div.content_right {
	float: left;
	display: inline;
	width: 214px;
	margin-left: 9px;
}
/* ---- Box Container ---- */
div.box {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d2cdb3;
	overflow: hidden;
}
div.box.noline {
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}
div.content_center div.box {
	width: 428px;
}
div.content_right div.box {
	width: 214px;
}
div.content_right div.box input {
	width: 200px;
}
div.content_right div.box div.text p {
	line-height: 1.1em;
}


/* ---- Teasers ---- */
/* Halb-Teaser mit Hintergrundfarbe */
div.teaser_half {
	float: left;
	width: 180px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	margin-right: 2px;
	background-color: #eeebdf;
	padding: 10px 16px;
}
div.teaser_half a {
	display: block;
	font-size: 1.20em;
	text-transform: uppercase;
	color: #8E865C;
	background-image: url(../images/ic_arrow_big.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 0;
	padding-left: 14px;
}
div.teaser_half a:link, div.teaser_half a:visited {
	color: #8E865C;
}
div.teaser_half a:hover {
	color: #000000;
}
div.teaser_half a:active {
	color: #8E865C;
}
/* Halb-Teaser Horoskop (Hintergrundfarbe) */
div.teaser_half.horoskop {
	width: 200px;
	padding: 6px;
	margin-bottom: 2px;
	min-height: 175px;
	height: auto !important;
	height: 175px;
}
div.teaser_half.horoskop h1 span {
	font-size: 0.7em;
	color: #8e865c;
}
div.teaser_half.horoskop img {
	float: left;
	display: inline;
	margin: 4px 7px 0 7px;
}
/* Halb-Teaser weiss ohne Padding */
div.teaser_half.white {
	width: 212px;
	min-height: auto !important;
	height: auto !important;
	background-color: #ffffff;
	padding: 0;
	overflow: hidden;
}
div.teaser_half.white img {
	display: block;
}
div.teaser_half.white a {
	display: inline;
	background-image: none;
	padding-left: 0;
}
/* Halb-Teaser Gallerie (Hintergrundfarbe) */
div.teaser_half.gallery {
	width: 200px;
	min-height: auto !important;
	height: auto !important;
	background-color: #eeebdf;
	padding: 6px;
	border-bottom: 2px solid #ffffff;
	overflow: hidden;
}
div.formular div.teaser_half.gallery {
	width: 200px;
	border: 0;
	padding: 0;
	padding-bottom: 6px;
}
div.teaser_half.gallery img {
	display: block;
}
div.teaser_half.gallery a {
	display: inline;
	background-image: none;
	padding-left: 0;
}
/* Halb-Teaser Voting (Text zweispaltig) */
div.teaser_half.textvoting {
	width: 189px;
	min-height: 35px;
	height: 35px;
	background-color: #eeebdf;
	margin: 0;
	padding: 6px;
	border: 0;
	border-bottom: 2px solid #ffffff;
	overflow: hidden;
}
div.input, div.label {
  float: left;
}
div.label {
  padding-left: 3px;
  padding-top: 3px;
}
div.teaser_half.textvoting div.label {
  width: 167px;
}


/* Newsticker-Teaser */
div.teaser_newsticker {
	font-weight: bold;
	width: 428px;
}
	div.teaser_newsticker a {
		font-weight: normal;
	}
	div.teaser_newsticker span.date {
		width: 61px;
		display: block;
		float: left;
	}
	div.teaser_newsticker a.label {
		width: 367px;
		display: block;
		float: left;
	}
/* Kasten-Teaser mit Hintergrundfarbe */
div.teaser_bg_image {
	min-height: 115px;
	height: auto !important;
	height: 115px;
	background-color: #eeebdf;
	padding: 6px;
	margin-top: 9px;
}
div.content_center div.teaser_bg_image img {
	float: left;
}
div.content_center div.teaser_bg_image h1, div.content_center div.teaser_bg_image h2, 
div.content_center div.teaser_bg_image p, div.content_center div.teaser_bg_image a.action {
	margin-left: 183px;
	margin-top: 0;
}
div.content_center div.teaser_bg_image.blank h1, div.content_center div.teaser_bg_image.blank h2, 
div.content_center div.teaser_bg_image.blank p, div.content_center div.teaser_bg_image.blank a.action {
	margin-left: 0
	margin-top: 0;
}
div.teaser_bg_image div.imageleft {
	float: left;
	width: auto;
	margin: 0;
	padding: 0;
}
div.teaser_bg_image div.textblock {
	float: left;
	width: 220px;
	padding-left: 10px;
}
div.teaser_bg_image div.text {
	width: 100%;
	padding-right: 3px;
}
div.content_center div.teaser_bg_image div.text h1, div.content_center div.teaser_bg_image div.text h2, 
div.content_center div.teaser_bg_image div.text p, div.content_center div.teaser_bg_image div.text a.action,
div.content_center div.teaser_bg_image div.textblock h1, div.content_center div.teaser_bg_image div.textblock h2, 
div.content_center div.teaser_bg_image div.textblock p, div.content_center div.teaser_bg_image div.textblock a.action {
	margin-left: 0
}


div.content_right div.cteaser_bg_image img {
	display: block;
}
/* Werbe-Teaser */
div.teaser_advert, div.teaser_advert_content {
	min-height: 115px;
	height: auto !important;
	height: 115px;
	border: 1px solid #d2cdb3;
	padding: 5px;
	background-color: transparent;
	color: #8e865c;
}
div.teaser_advert img, div.teaser_advert_content img {
	float: left;
}
div.teaser_advert p.advert {
	text-align: right;
}
div.teaser_advert h2 {
	color: #4b4b4b;
}
div.teaser_advert_content p.advert, div.background p.advert {
	text-align: right;
	float: right;
}
div.background p.advert {
	width: 50%;
	margin: 0;
}
div.content_center div.teaser_advert h2, div.content_center div.teaser_advert p,
div.content_center div.teaser_advert a.action {
	margin-left: 183px;
	margin-top: 0;
}
div.content_center div.teaser_advert_content h2, div.content_center div.teaser_advert_content p {
	margin-left: 183px;
	margin-top: 0;
}
div.content_right div.teaser_advert, div.content_right div.teaser_advert_content {
	padding: 2px 8px 8px 8px;
}
div.content_right div.teaser_advert h2, div.content_right div.teaser_advert p, 
div.content_right div.teaser_advert a.action,
div.content_right div.teaser_advert_content h2, div.content_right div.teaser_advert_content p, 
div.content_right div.teaser_advert_content a.action {
	margin-top: 0;
}
/* Werbe-Teaser "Golf" mit Hintergrundfarbe" */
div.teaser_advert_content.golf {
  background-color: #9bcf3e;
  color: #000;
}
div.teaser_advert_content.golf h2 {
  color: #000;
}

/* Teaser mit Bild klein */
div.teaser_image {
	min-height: 85px;
	height: auto !important;
	height: 85px;
	background-color: transparent;
	padding: 0;
}
div.teaser_image img {
	float: left;
	margin-right: 8px;
}
div.teaser_image a.action {
	display: inline;
}
/* Wetter-Teaser mit Icons */
div.teaser_weather a.action {
	margin-top: 8px;
}
div.weather_icons {
	min-width: 208px;
	height: auto;
	background-color: #eeebdf;
	padding: 6px 0 5px 6px;
	font-size: 0.9em;
}
div.weather_icons div {
	float: left;
	margin-right: 6px;
	width: 63px;
	height: 63px;
	background-color:#FFFFFF;
	vertical-align: middle;
}
div.weather_icons div img {
	margin-left: 9px;
	margin-top: 6px;
}
div.weather_icons div p {
	padding-left: 1px;
	margin-bottom: 0;
	text-transform: uppercase;
	background-color: #eeebdf;
}
/* Wetter-Teaser Regional / International */
div.teaser_list a.action {
	float: left;
	display: inline;
	width: 39.2%;
}
div.teaser_list span.item {
	float: left;
	width: 55%;
}
select.select_list {
	width: 100%;
	margin-top: 0.5em;
}
/* Lotto-Teaser */
div.row_numbers {
	min-width: 208px;
	height: 17px;
	background-color: #eeebdf;
	padding: 6px 0 5px 6px;
}
div.row_numbers div.logo {
	float: left;
	width: 64px;
}
div.row_numbers span {
	float: left;
	width: 16px;
	height: 15px;
	margin-right: 1px;
	background-color: transparent;
	background-image: url(../images/ic_lottoball.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: center;
	padding-left: 1px;
	padding-top: 2px;
}
div.row_numbers span.zusatz {
	font-weight: bold;
	display: inline;
	margin-left: 8px;
}
div.teaser_lotto a.action {
	margin-top: 8px;
}

/* ---- Center Content ---- */
/* Utility (Print, Send to friend) */
div.utility {
	margin: 0;
	margin-top: 3px;
	text-align: right;
	color: #8e865c;
}
div.utility a.print {
	display: inline;
}
div.utility a.send {
	display: inline;
}
div.utility a.listen {
	display: inline;
}
/* Text (Artikel, etc.) */
div.text h2 {
	margin-bottom: 0.5em;
}
div.text p {
	margin-bottom: 1em;
	line-height: 1.5em;
}
div.text p.leadtext {
	font-weight: bold;
}
/* Text in Kasten, Anwendung: class="text background" */
div.background, div.background2 {
	background-color: #eeebdf;
	padding: 7px;
	min-height: 1%;
}
div.background2 {
	min-height: 80px;
	height: auto !important;
	height: 80px;
	border-bottom: 2px solid #ffffff;
}
/* Kasten (ohne Padding) f�r randlose Tabelle */
div.table_background {
	background-color: #eeebdf;
}
div.table_background h1 {
	padding: 7px;
	margin: 0;
}
/* Tabelle */
table.simpletable {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}
table.simpletable th, table.simpletable td {
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	padding: 3px;
	text-align: left;
}
div.table_background table.simpletable th, div.table_background table.simpletable td {
	text-align: center;
}
table.simpletable th {
	font-weight: normal;
	background-color: #eeebdf;
}
table.simpletable td.first {
	text-align: left;
}
div.table_background table.simpletable td.first {
	text-align: left;
	padding-left: 12px;
}
/* Formular */
div.formular {	
	background-color: #eeebdf;
}
div.formular fieldset {
	padding: 7px;
}
div.formular fieldset.feedbacktype {
	background-color: #CFCAAF;
	padding-top: 2px;
	padding-bottom: 2px;
}
div.formular fieldset.feedbacktype {
	background-color: #CFCAAF;
	padding-top: 2px;
	padding-bottom: 2px;
}
div.formular fieldset.personaldata {
	width: 220px;
}
div.formular fieldset.voting {
	width: 410px;
}
div.formular fieldset.message, div.formular fieldset.buttons {
	width: 410px;
	padding-top: 0;
}
div.formular fieldset.buttons {
	width: 414px;
	padding-top: 0;
	text-align: right;
}
div.formular input, div.formular textarea, div.formular select {
	width: 100%;
	margin-bottom: 7px;
	padding: 0;
	border-top: 1px solid #7F7D7B;
	border-right: 1px solid #DBDFDE;
	border-bottom: 1px solid #DBDFDE;
	border-left: 1px solid #7F7D7B;
}
div.formular input.radio, div.formular input.checkbox {
	width: auto;
	margin-bottom: 0;
	border: 0;
}
input[type="radio"], input[type="checkbox"] {
	margin: 2px;
}
*+htm input[type="radio"], *+html input[type="checkbox"] {
	margin: 0;
}
div.formular label.radio, div.formular label.checkbox {
	padding-top: 0;
}
div.formular div.one_third {
	float: left;
	width: 33%;
}
div.formular div.two_third {
	float: right;
	width: 63%;
	padding-left: 2.5%;
}
div.formular input.button, div.event_search input.button, form.login input.button {
	overflow: visible;
	width: auto;
	border: 0;
	margin: 0;
	margin-left: 10px;
	padding: 0;
	padding-left: 12px !important;
	background-color: transparent;
	background-image: url(../images/ic_arrow_go.gif);
	background-position: 0 0.35em;
	background-repeat: no-repeat;
	cursor: pointer;
	text-align: left;
	color: #0099cc;
}
form.login {
	margin: 10px 0 20px 0;	
}
form.login input.button {
	margin: 0;	
}
form.login input {
	margin: 2px 0 5px 0;	
}
/* Horoskop */
ul.horoskop {
	float: left;
	width: 33.2%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.horoskop a.action {
	display: inline;
}
ul.horoskop li {
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}
ul.horoskop li.widder {
	background-image: url(../images/horoskop/ic_widder_small.gif);
}
ul.horoskop li.stier {
	background-image: url(../images/horoskop/ic_stier_small.gif);
}
ul.horoskop li.zwillinge {
	background-image: url(../images/horoskop/ic_zwillinge_small.gif);
}
ul.horoskop li.krebs {
	background-image: url(../images/horoskop/ic_krebs_small.gif);
}
ul.horoskop li.loewe {
	background-image: url(../images/horoskop/ic_loewe_small.gif);
}
ul.horoskop li.jungfrau {
	background-image: url(../images/horoskop/ic_jungfrau_small.gif);
}
ul.horoskop li.waage {
	background-image: url(../images/horoskop/ic_waage_small.gif);
}
ul.horoskop li.skorpion {
	background-image: url(../images/horoskop/ic_skorpion_small.gif);
}
ul.horoskop li.schuetze {
	background-image: url(../images/horoskop/ic_schuetze_small.gif);
}
ul.horoskop li.steinbock {
	background-image: url(../images/horoskop/ic_steinbock_small.gif);
}
ul.horoskop li.wassermann {
	background-image: url(../images/horoskop/ic_wassermann_small.gif);
}
ul.horoskop li.fische {
	background-image: url(../images/horoskop/ic_fische_small.gif);
}
/* Unterhaltung > Kino */
div.event_search, div.event_list {
	float: left;
	width: 200px;
	padding-right: 7px;
}
div.event_search h2 {
	margin-bottom: 0.2em;
}
div.event_search select {
	width: 100%;
	margin-bottom: 7px;
}
div.event_search fieldset.buttons {
	text-align: left;
}
div.event_search input.button {
	margin-left: 0;
}
ul.list {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.list li {
	background-image: url(../images/ic_arrow_go.gif);
	background-position: 0 0.35em;
	background-repeat: no-repeat;
	padding-left: 12px !important;
	padding-bottom: 4px;
}
div.image_box {
	height: 115px;
	margin-bottom: 12px;
	background-color: #eeebdf;
	padding: 6px 0px 6px 0px;
}
div.image_box img {
	float: left;
}
/* Wetter */
div.karte {
	position: relative;
	left: 99px;
	top: 0px;
	margin-top: 20px;
}
.temp-w, .temp-no, .temp-s, .icon-w, .icon-no, .icon-s {
	position: absolute;
	font-weight: bold;
	color: #000000;
}
.icon-w {
	left: 15px;
	top: 40px;
}
.temp-w {
	left: 3px;
	top: 32px;
}
.icon-no {
	left: 95px;
	top: -5px;
}
.temp-no {
	left: 95px;
	top: -15px;
}
.icon-s {
	left: 130px;
	top: 80px;
}
.temp-s {
	left: 172px;
	top: 75px;
}
div.preview_icons {
	float: left;
	width: auto;
	background-color: #ffffff;
}
div.preview_text {
	float: left;
	max-width: 52.4%;
	margin-left: 10px;
	width: auto;
}
div.preview_text.oneday {
	max-width: 86%;
}
div.preview_text.fiveday {
	max-width: 40.5%;
	width: auto !important;
	width: 39.2%;
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
}
*+html div.preview_text.fiveday {
	width: 39.2% !important;
}
div.preview_text h2 {
	margin-top: 0;
	margin-bottom: 0;
}
div.preview_text p {
	margin-bottom: 0;
}
div.day_group {
	float: left;
	display: inline;
	width: 45px;
	margin-left: 1px;
	margin-right: 1px;
}
div.day_group div.header {
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}
div.day_group div.header.day01 {
	background-color: #666666;
}
div.day_group div.header.day02 {
	background-color: #808080;
}
div.day_group div.header.day03 {
	background-color: #999999;
}
div.day_group div.header.day04 {
	background-color: #B3B3B3;
}
div.day_group img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
	margin-bottom: 3px;
}
div.day_group div.temp {
	text-align: center;
	font-weight: bold;
	background-color: #e5e5e5;
}
div.meteo_details {
	margin-top: 1em;
}
div.meteo_details span {
	float: left;
	margin-top: 1px;
}
div.meteo_details span.det_left {
	width: 58%;
	clear: left;
	margin-right: 2px;
}
div.meteo_details span.det_right {
	width: 40.5%;
	font-weight: bold;
}
div.sequenz {
	text-align: center;
}
/* Tabelle */
table.wettertable {
	clear: both;
	width: 100%;
	border: 0;
	border-collapse: collapse;
	border-bottom: 1px solid #D2CDB3;
	margin: 0;
	margin-top: 0;
	padding: 0;
}
* html table.wettertable {
	margin-top: 0;
}
*+html table.wettertable {
	margin-top: 0;
}
table.wettertable th, table.wettertable td {
	border-top: 1px solid #D2CDB3;
	padding: 1px 2px 2px 0;
	text-align: right;
}
table.wettertable th {
	font-weight: normal;
	border-top: 0;
	padding-top: 5px;
}
table.wettertable td.first {
	text-align: left;
}
table.wettertable th.first {
	text-align: left;
}
table.wettertable th.center {
	text-align: center;
}
table.wettertable td.center {
	text-align: center;
}
table.wettertable tr.tablefooter td {
	text-align: left;
}
/* Tab-Navigation f�r Wetterseiten */
div.tabs {
	height: 2.3em;
	border-left: 1px solid #D2CDB3;
	background-color: transparent;
	background-image: url(../images/bg_line.gif);
	background-position: 0 100%;
	background-repeat: repeat-x;
}
div.tabs div.tabitem {
	float: left;
}
div.tabs div.tabitem a {
	display: block;
	background-color: #eeebdf;
	border-right: 1px solid #d2cdb3;
	border-top: 1px solid #d2cdb3;
	border-bottom: 1px solid #d2cdb3;
	padding: 5px;
}
div.tabs div.tabitem a.aktiv {
	background-color: transparent;
	border-bottom: 1px solid #ffffff;
	color: #4b4b4b;
}
div.tabs div.tabitem a.aktiv:link, div.tabs div.tabitem a.aktiv:visited, 
div.tabs div.tabitem a.aktiv:hover, div.tabs div.tabitem a.aktiv:active {
	color: #4b4b4b;
}
/* iFrame */
iframe {
	/*width: auto;*/
	/*height: auto;*/
	margin: 0;
	border: 0;
}
iframe.iframe_center {
	float: left;
	width: 437px;
	overflow: auto;
}
div.content_center.wide iframe.iframe_center {
	width: 661px;
}
iframe.iframe_right {
	width: 214px;
}

/* -------- Suche --------*/
div.formular input.search_field {
	width: 53.1%;
	float: left;
}
fieldset.sitesearch inpub.button {
	float: left;
}
span.activepage {
	font-weight: bold;
}

/* -------- Footer Section  -------- */
div.footer {
	clear: both;
	height: 2.05em;
	background-color: #ffffff;
	background-image: url(../images/bg_footer.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	padding: 0;
	color: #c1c0c0;
	border-top: 1px solid #CFCAAF;
}
div.footer ul {
	float: right;
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 4px;
}
div.footer ul.utility {
	float: left;
	display: inline;
	margin-left: 4px;
}
div.footer ul li {
	float: left;
	background-image: url(../images/ic_meta.gif);
	background-repeat: no-repeat;
	background-position: 100% 1px;
}
div.footer ul li.last {
	background-image: none;
}
div.footer a {
	text-decoration: none;
	color: #6E6E6E;
	padding-left: 6px;
	padding-right: 6px;
}
div.footer ul li a:link, div.footer ul li a:visited {
	color: #6E6E6E;
}
div.footer ul li a:hover {
	color: #838383;
}
div.footer ul li a:active {
	color: #6E6E6E;
}
div#footerlinks {
	color: #CFCAAF;
	font-size: 0.9em;
	padding: 10px 10px;
}
div#footerlinks a:link, div#footerlinks a:visited, 
div#footerlinks a:hover, div#footerlinks a:active {
	color: #CFCAAF;
}


/* Stat table layout # "Gewinnquoten" START */

.tableStatQuoten {
	margin:0;
	background-image:none;
	margin-bottom: 10px;
	border-bottom: 1px solid #d2cdb3;
	width: 98%;
}

.tableStatQuoten th,
.tableStatQuoten td,
.tableStatQuoten tbody {
	background:transparent;
}

.tableStatQuoten .leftBlock {
	width:130px;
	margin:10px 0 5px 10px;
	text-align:left;
}

.tableStatQuoten .rightBlock {
	width:345px;
	padding:0;
	text-align:left;
	vertical-align:top;
}
.tableStatQuoten .description1,
.tableStatQuoten .description2,
.tableStatQuoten .description3 {
	font-weight:bold; white-space:nowrap;
}

.tableStatQuoten .description1 {
	width:110px;
	padding-right:0;
}

.tableStatQuoten .description2 {
	width:90px;
	padding-left:0;
}

.tableStatQuoten .description3 {
	width:85px;
	padding-left:0;
}

.tableStatQuoten td {
	padding:2px;
	text-align:right; white-space:nowrap;
}

.tableStatQuoten td td {
	padding:0;
	text-align:right; white-space:nowrap;
}

.tableStatQuoten td strong {
	padding-left:5px;
}

.tableStatQuoten td.alignLeft {
	text-align:left;
}

.layoutEuromillions .description1,
.layoutEuromillions .description2,
.layoutEuromillions .description3 {
	padding-bottom:4px;
}

.layoutEuromillions td table td {
	width:1%; padding:0;
	vertical-align:middle; text-align:left;
	white-space:nowrap;
}

.layoutEuromillions .displayStar {
	width:auto;
	text-align:left;
}

.layoutEuromillions .displayStar div {
	text-align:left;
	/*width:32px; height:15px;*/
}

.totogoal div.resultat_green {
	float: left;
	display: inline;
	height: 17px;
	padding: 3px 0 0 0;
	font-weight: bold;
	color: #000;
	background: url(../../../fileadmin/images/swisslos/bg_but_result_green.gif) 0 0 repeat-x;
}

.totogoal span.btn_left_green {
	float: left;
	display: inline;
	width: 6px;
	height: 20px;
	background: url(../../../fileadmin/images/swisslos/bg_but_result_green_left.gif) 0 0 no-repeat;
}

.totogoal span.btn_right_green {
	float: left;
	display: inline;
	width: 6px;
	height: 20px;
	margin-right: 14px;
	background: url(../../../fileadmin/images/swisslos/bg_but_result_green_right.gif) 0 0 no-repeat;
}

/* Stat table layout # "Gewinnquoten" END */


/* ReadSpeaker-Formular */
div.utility .rs_skip	{
	margin: 0;
	padding: 0;
	display: inline;
}
/*
div.utility form.frm_readspeaker input	{
	margin:0;
	padding: 0;
}
*/
div.utility .rs_skip .btnListen	{
	overflow: visible;
	border: none;
	padding-left: 14px;
	background-image: url(../images/ic_loudspeaker.gif);
	background-position: 0px 2px;
	width: auto;
	cursor: pointer;
	color: #0099cc;
	background-repeat: no-repeat;
	height: 15px;
	background-color: transparent;
	text-align: left;
	text-decoration: none;
}
/* Ausgabe SoZ oder Aktuell */
p.issue {
	color: #8e865c;
}

div.teaser_bg_image #sozzoom	{
	margin-left:11px;
}

/* CSS für Images */
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0;
	padding-bottom: 5px;
}




div.back {
	margin: 50px 0 0 0;
}
div.back a {
	display: block;
	text-decoration: none;
	background-image: url(../images/ic_arrow_go.gif);
	background-position: 0 0.35em;
	background-repeat: no-repeat;
	padding-left: 12px !important;
}

div.content_header  {
	background:none repeat scroll 0 0 white;
	padding-bottom:10px;
	margin-left:10px;
	display:inline;
	float:left;
}
div.offers div.box {
	border-bottom: 0;
	margin-bottom: 0;
}
div.offers div.teaser_bg_image {
	margin-top: 0;
}
div.offer_description {
	margin-top: 10px;	
}
/* Kasten-Teaser mit Hintergrundfarbe */
div.teaser_bg_image.highlight {
	background-color: #8DCEE9;
}
div.teaser_text.club img {
	margin-bottom: 10px;
}
div.teaser_text.club a.action {
	margin-top: 10px;
}



/* Empfehlen-Button in header */
div.box.single {
	overflow: visible !important;
}

div.box.single .fb_iframe_widget {
	float:left !important;
	position:relative !important;
	top:-3px !important;
}
/* Social Bookmark */
div.content_center .social-fb-like {
	float:left;
	width:85px;
	position:relative;
	top:0;
	left:0;
}

div.content_center .social-fb-pile {
	float:left;
	width:185px;
	position:relative;
	top:0;
	left:10px;
	min-height:92px;
}

div.content_center .social-twitter {
	position:relative;
	top:0;
	left:10px;
}

div.content_center .social-gplus {
	position:relative;
	top:-9px;
	left:10px;
}

div.content_center .social-lockerz {
	position:relative;
	top:34px;
	left:10px;
}



div.socialbookmark {
	width:100%;
	position:relative;
	height:100px;
}

	div.socialbookmark .social-fb-like {
		position:absolute;
		top:0;
		left:0;
	}
	
	div.socialbookmark .social-fb-pile {
		width:185px;
		position:absolute;
		top:0;
		left:95px;
	}
	
	div.socialbookmark .social-twitter {
		position:absolute;
		top:0;
		left:290px;
	}
	
	div.socialbookmark .social-gplus {
		position:absolute;
		top:27px;
		left:290px;
	}
	
	div.socialbookmark .social-lockerz {
		position:absolute;
		top:54px;
		left:290px;
	}

/* Voting Popup */
div.voting_popup div.tx-sisosecurevote-pi1 {
	width:99%;
}

div.visual {
	position: absolute;
	width: 151px;
	height: 83px;
	margin-left: 164px;
	background-image: url(../images/img_visual.png);
	z-index: 50;
}
* html div.visual {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../images/img_visual.png', sizingMethod='scale');
	background-color: transparent;
	background-image: none;
}